<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?> 
<toc label="통계 콘솔" topic="concepts/Overview.htm">
	<topic label="개요" href="concepts/Overview.htm"/>

	<topic label="성능 카운터 모니터링">
		<topic label="성능 모니터링 에이전트 작성" href="MonitoringPerformanceCounters/creatingagent.htm" />
		<topic label="통계 데이터 보기에서 데이터 관찰" href="MonitoringPerformanceCounters/observingdata.htm" />
            </topic>

<topic label="성능 카운터 모니터링 및 분석">
		<topic label="배경" href="MonitoringandAnalyzingPerformanceCounters/cstatcon.htm" />
		            
		<topic label="성능 추적에 대한 StatCon 파일 작성" href="tasks/tperfmon_new.htm" />
		<topic label="성능 추적 작성" href="tasks/tperftrace.htm" />
		<topic label="성능 오브젝트 구성" href="tasks/tconfigureperfobj.htm"/>
		<topic label="추적 시작 및 중지" href="tasks/tstartstoptrace.htm"/>
		<topic label="통계 모델 보기" href="tasks/tdisplaystat.htm"/>
		
		</topic>
	<topic label="참조">
		<topic label="통계 콘솔 그래프 및 테이블" href="ref/rstatcon.htm"/>
	</topic>	
</toc>
